Product comparison · 2 ip phones

NEC SL2100 IP phone Black LCD vs Yealink T48S Skype for Business Edition

Add a product
  • 22specifications compared
  • 4differ
  • 18identical
  • 60known for one product only

Key differences

  • Display resolution
    • SL2100 IP phone Black LCD:168 x 128 pixels
    • T48S Skype for Business Edition:800 x 480 pixels
  • Touchscreen
    • SL2100 IP phone Black LCD:No
    • T48S Skype for Business Edition:Yes

Side by side

Differences highlightedShow differences only (on)
Comparison of SL2100, T48S Skype for Business Edition
82 specifications
Designidentical
Device lockKnown for oneUnknown — not stated by the sourceYes
Wall mountableKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Dual-Tone Multi-Frequency (DTMF) modesKnown for oneUnknown — not stated by the sourceIn-band, Out-of band, SIP info
Compatible productsKnown for oneUnknown — not stated by the sourceSkype for Business
Phone featuresidentical
Common area phone (CAP)Known for oneUnknown — not stated by the sourceYes
Hot deskingKnown for oneUnknown — not stated by the sourceYes
Call forwardingKnown for oneUnknown — not stated by the sourceYes
Call parkKnown for oneUnknown — not stated by the sourceYes
Call pick upKnown for oneUnknown — not stated by the sourceYes
Call waitingKnown for oneUnknown — not stated by the sourceYes
Do not disturb functionKnown for oneUnknown — not stated by the sourceYes
Emergency callKnown for oneUnknown — not stated by the sourceYes
IntercomKnown for oneUnknown — not stated by the sourceYes
Message-waiting indicator (MWI)Known for oneUnknown — not stated by the sourceYes
RedialingKnown for oneUnknown — not stated by the sourceYes
Management featuresidentical
Integrated voicemailKnown for oneUnknown — not stated by the sourceYes
Volume controlKnown for oneUnknown — not stated by the sourceDigital
Number of programmable keysKnown for one8Unknown — not stated by the source
Display2 differ
Display diagonalKnown for oneUnknown — not stated by the source17.8 cm (7")
Display resolutionDiffers168 x 128 pixels800 x 480 pixels
TouchscreenDiffersNoYes
Touchscreen typeKnown for oneUnknown — not stated by the sourceCapacitive
Backlight displayKnown for oneUnknown — not stated by the sourceYes
Graphical user interface (GUI) languageKnown for oneUnknown — not stated by the sourceMulti
DisplayKnown for oneLCDUnknown — not stated by the source
Audio1 differ
Microphone muteKnown for oneUnknown — not stated by the sourceYes
Automatic gain controlKnown for oneUnknown — not stated by the sourceYes
Comfort noise generation (CNG)Known for oneUnknown — not stated by the sourceYes
Packet loss concealment (PLC)Known for oneUnknown — not stated by the sourceYes
Voice codecsDiffersG.711, G.729AAGC, AJB, CNG, G.711alaw, G.711ulaw, G.722, G.723.1, G.726, G.729A, G.729B, PLC, Silk, VAD, iLBC
Network1 differ
DHCP clientKnown for oneUnknown — not stated by the sourceYes
Networking standardsDiffersIEEE 802.3afIEEE 802.1Q, IEEE 802.1p, IEEE 802.1x, IEEE 802.3af
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the sourceHTTPS, MD5, SRTP, TLS
Supported network protocolsKnown for oneUnknown — not stated by the sourceSIP v1 (RFC2543), v2 (RFC3261), LLDP-MED VLAN, IPv4/IPv6, UDP/TCP/DNS-SRV (RFC 3263)
Ports & interfacesidentical
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source1
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Expansion module supportKnown for oneUnknown — not stated by the sourceYes
RJ-9 ports quantityKnown for oneUnknown — not stated by the source2
Headphone outputsKnown for one1Unknown — not stated by the source
Certificatesidentical
SkypeKnown for oneUnknown — not stated by the sourceYes
Poweridentical
AC adapter input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC adapter output voltageKnown for oneUnknown — not stated by the source5 V
AC adapter output currentKnown for oneUnknown — not stated by the source2 A
Power consumption (typical)Known for oneUnknown — not stated by the source4.9 W
Power consumption (Power over Ethernet (PoE))Known for oneUnknown — not stated by the source7.5 W
Operational conditionsidentical
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 95%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-10 - 50 °C
Weight & dimensionsidentical
WidthKnown for oneUnknown — not stated by the source266 mm
DepthKnown for oneUnknown — not stated by the source226 mm
HeightKnown for oneUnknown — not stated by the source185 mm
Package widthKnown for oneUnknown — not stated by the source263 mm
Package depthKnown for oneUnknown — not stated by the source324 mm
Package heightKnown for oneUnknown — not stated by the source128 mm
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45)
HandsetKnown for oneUnknown — not stated by the sourceYes
Quick start guideKnown for oneUnknown — not stated by the sourceYes
Stand includedKnown for oneUnknown — not stated by the sourceYes
Logistics dataidentical
Master (outer) case gross weightKnown for oneUnknown — not stated by the source9 kg
Master (outer) case heightKnown for oneUnknown — not stated by the source338 mm
Master (outer) case lengthKnown for oneUnknown — not stated by the source338 mm
Master (outer) case net weightKnown for oneUnknown — not stated by the source8.2 kg
Master (outer) case widthKnown for oneUnknown — not stated by the source660 mm
Products per master (outer) caseKnown for oneUnknown — not stated by the source5 pc(s)

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More ip phone comparisons

All ip phone comparisons